body {
  font-size: 16px;
  margin: 0;
  padding: 0;
  color: #111;
  font-family: 'Visby Round CF';
  overflow-x: hidden;
  font-weight: 500;
  height: auto;
}

body.woocommerce-shop img {border-radius:10px;}
p {
  font-size: 15px;
  line-height: 1.5em;
}
::selection {
  background: #709C59;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: bold;
  line-height: 1.2em;
}

strong {
  font-weight: bold;
}
ul, ol, li {
  font-size: 14px;
  color:#111;
}
x
ul + p {
	margin-top:15px;
}
a {
  transition: all 0.3s ease;
  text-decoration: none !important;
}

a.dropdown-item:visited {
  color: #004766;
}

a.btn:visited, a.btn:active{
  color: #fff;
}
a.btn.btn_outline:visited {
  color:#004766;
} 
a.btn.btn_outline:hover {
  color: #fff;
}

.mt-25 {
  margin-top: 25px;
}
.mt-15 {
  margin-top: 15px;
}
.container-fluid {	
  /* max-width: 1670px; */
  padding: 0 60px;
}

.int_info {padding-bottom:30px}

.container {
  max-width: 1506px;
}
.gutter-0.row {
  margin-left: 0;
  margin-right: 0;
}
.gutter-0.row > [class*='col-'] {
  padding-left: 0;
  padding-right: 0;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.row > [class*='col-'] {
  padding-left: 15px;
  padding-right: 15px;
}

#accordion {
	max-width:1100px;
}

/* header */
header {
  border-bottom: 1px solid rgb(112 112 112 / 10%);
  z-index: 99;
  position: relative;
}

header .nav_logo .custom-logo {
	height: 60px;
	width: auto;
}	
.mobile_logo #responsive-menu-pro-button {
	float:right;
}
.mobile_logo {
	padding:10px;
	position:sticky;
	top:0;
	background:#fff;
	z-index:1000;
}
.mobile_logo .mob_ico {
	float:right;
}

.mobile_logo img {
	height:60px;
	width:auto;
}
.mobile_logo .mob_ico img {
    height: 50px;
    width: auto;
    position: relative;
    top: 5px;
    padding: 10px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  color: #004766;
  font-size: 15px;
  font-weight:bold;
}

.navbar-expand-lg .navbar-nav .dropdown-menu a {
  color: #fff;
  font-size: 15px;
  font-weight:bold;
  padding: 5px 15px !important;
  width: 100%;
  display: block;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 20px 0;
}

.navbar-expand-lg .navbar-nav .nav-link.dropdown-toggle {
  position: relative;
  padding-right: 20px !important;
}
header .navbar-expand-lg .navbar-nav .nav-link {
	margin-right:20px;
}
.menu-item-has-children > a::after {
    border: 0;
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 10px;
    top: 23px;
    font-size: 12px;
}
.dropdown-menu {
  font-size: 15px;
  border: 0;
  border-radius: 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  margin-top: 0px;
  min-width: 200px;
}
.dropdown-item {
  color: #004766;
}
.dropdown-item:hover {
  color: #709C59;
}
@keyframes anim {
  0% {
    transform: translateY(10px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #004766;
}
.navbar-brand {
  margin-right: 0;
}
body.single .page-container,
body.single .page_intro {
  margin-bottom: 0 !important;
}

.page-container a,
.page-container a:visited,
.page-container a:hover {
	color:#000;
	text-decoration:underline;
}

.navbar-expand-lg .navbar-nav .dropdown-menu a:hover {
  color: #fff;
  text-decoration: underline !important;
}
.btn {
  font-size: 14px;
  color: #fff !important;
  background-color: #004766;
  border-radius: 34px;
  padding: 10px 35px 10px 15px;
  position: relative;
  text-transform: uppercase;
  font-weight:bold;
  box-shadow: none !important;
  cursor: pointer;
  border: 3px solid #004766;
}
.btn_compact {
  padding: 12px 35px 12px 25px;
}
.btn:hover {
  color: #fff;
  background-color: #a3b861;
  border-color: #a3b861;
}
.btn:after {
  content: '\f105';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  font-size: 18px;
  right: 18px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
.btn_outline {
  background-color: transparent;
  color: #004766;
  border-color: #004766;
}
.btn_outline:hover {
  background-color: #004766;
  color: #fff;
  border-color: #004766;
}
.btn_green {
  background-color: #a3b861;
  border-color: #a3b861;
}
.btn_green:hover {
  background-color: #004766;
  color: #fff;
  border-color: #004766;
}
.btn_white {
  border-color: #fff;
  color: #fff;
}
.btn_white.btn_outline:hover {
  background-color: #fff;
  color: #3f87a7 !important; 
  border-color: #fff;
}

.hero {
  border-radius: 400px 0 0 0;
}

/* banner */
.banner {
  z-index: 9;
  position: relative;
  overflow: hidden;
}
.banner .col-md-7 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 63.333333%;
  flex: 0 0 63.333333%;
  max-width: 63.333333%;
  margin-right: -2%;
}
.banner .col-md-5 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 38.666667%;
  flex: 0 0 38.666667%;
  max-width: 38.666667%;
}
.banner:before {
  content: '';
  width: 63.5%;
  height: 100%;
  background: rgb(50 102 141 / 10%);
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  border-radius: 0 500px 0 0;
  z-index: -1;
}
.banner h1 {
  font-size: 70px;
  line-height: 80px;
  color: #3d84a2;
  max-width: 675px;
  margin-bottom: 40px;
  margin-top: 40px;
  letter-spacing: -1.75px;
}
.banner h1 span {
  color: #000;
}
.banner h4 {
  font-size: 35px;
  line-height: 35px;
  margin-bottom: 10px;
  letter-spacing: -0.88px;
}
.banner p {
  max-width: 500px;
  margin-bottom: 30px;
}
/* help */
.help {
  position: relative;
  padding: 60px 0;
  background-color: #004766;
}
.help label {
  color: #fff;
  position: relative;
  top: 10px;
}
.help .broc,
.help .prot {
  height: 100px;
  width: auto;
  position: absolute;

}
.help .broc {
  right: 8%; 
  top: 30px;
}
.help .prot {
  left: 8%;
  bottom: 30px;
}

.main_title {
  font-size: 30px;
  line-height: 35px;
  color: #fff;
  letter-spacing: -0.75px;
  margin-bottom: 30px;
}
.form-inline {
  justify-content: center;
}
.form-inline .form-control {
  background: #f4f4f4;
  border-color: #f4f4f4;
  border-radius: 34px;
  min-width: 312px;
  height: 55px;
  padding: 0.375rem 1.5rem;
}
.form-inline label {
  color: #fff;
  font-weight:bold;
  padding-right: 15px;
  letter-spacing: -0.5px;
}
.form-inline label:nth-child(3) {
  margin-left: 40px;
}
.form-control:focus {
  box-shadow: 0 0 0 0.2rem rgb(50 102 141 / 25%);
}
.help .gform_footer input {
  border: 3px solid #fff;
}
.help .gform_body,
.help .gform_footer {padding: 0 !important;}
.help .gform_footer {margin: 0 10px !important;}
.help input, .help select {height: 50px;line-height: auto;}
.help input {line-height: 19px;}
.help .gform_footer {margin-top: 15px !important;}

/* feature */
.feature {
  padding: 98px 0 40px;
}
.feature p {
  margin-bottom: 30px;
}
.feature .media {
  margin-bottom: 20px;
}
.feature .media:hover img {
}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.05); }

.feature .media-body h4 {
  font-size: 26px;
  line-height: 35px;
  margin: 0;
}
.feature img {
  margin-right: 40px;
}
/* service */

.carrot.float {
  position: absolute;
  right: 8%;
  top: 68px;
  height: 120px;
  z-index: 5;
}
.cauli.float2 {
  height: 100px;
  position: absolute;
  left: 8%;
  bottom: 50px;
  z-index: 10;
}

.z9 {
  position: relative;
  z-index: 9;
}
.services {
  position: relative;
  background: #004766;
  padding-bottom: 50px;
}

.curve {
  position: relative;
  bottom: -1px;
}
body.home .services .tns-ovh {
	position:relative;
	top:75px;
}
.service_body {
  background: #fff;
  padding: 45px 55px 55px 47px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.service_body .main_title,
.safe .main_title {
  color: #000;
}
.service_block p {
  margin-bottom: 30px;
}
.service_block {
  margin-bottom: 50px;
}
.service_block img {
  max-height: 462px;
  width: 100%;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  object-fit: cover;
}

/* safe */
.safe {
  background-color: #edf2f6;
  position: relative;
  overflow: hidden;
}
.safe .banner_info {
  padding: 50px 0;
}
.dish_img {
  max-width: 1092px;
  position: absolute;
  right: 0;bottom: 0;
  max-width: 50%;
  width: auto;
  z-index: 10;
  
}
/* process */
.food_process {
  padding: 60px 0;
}

.process {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  align-items: flex-start;
  text-align: center;
  padding: 0;
  position: relative;
  margin-bottom: 74px;
}
.process li {
  max-width: 292px;
  z-index: 9;
  position: relative;
}
.process .main_title {
  margin: 26px 0;
}
.process:after {
  content: '';
  width: 62%;
  z-index:-1;
  height: 7px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #004766;
  background: linear-gradient(
    90deg,
    rgba(112, 156, 89, 1) 0%,
    rgba(112, 156, 89, 1) 25%,
    rgba(163, 184, 97, 1) 25%,
    rgba(163, 184, 97, 1) 50%,
    rgba(0, 71, 102, 1) 50%,
    rgba(0, 71, 102, 1) 75%,
    rgba(196, 212, 224, 1) 75%,
    rgba(196, 212, 224, 1) 100%
  );
  top: 26%;
  position: absolute;
}
.food_process .cta_links .list-inline-item:not(:last-child) {
  margin-right: 25px;
}
.process_cap {
  max-width: 330px;
  display: block;
  margin: 20px auto 0 auto;
  padding: 0 15px;
}


/* testimonials */

.testimonials .author_field * {
  font-style: none;
  font-size: 13px;
}

.single_test {
  padding: 60px 30px 30px;
  background-color: #004766;
  color: #fff;
  border-radius: 10px;
  font-size: 14px;
  text-align: center;
  position: relative;
}

.testimonials .col-12 + .col-12 {
	margin-top:75px;
}

.single_test .circle {
  background-color: #709C59;
  background-image: url(../img/left-quote.svg);
  background-size: 45px;
  background-position: center;
  background-repeat: no-repeat;
  border: 5px solid #fff;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
}



/* footer */

footer {
  position: relative;
  padding: 80px 0;
}

footer .custom-logo {
  height: 80px;
}

footer:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 8px;
  top: 0;
  background-color: #004766;
  background: linear-gradient(
    90deg,
    rgba(112, 156, 89, 1) 0%,
    rgba(112, 156, 89, 1) 25%,
    rgba(163, 184, 97, 1) 25%,
    rgba(163, 184, 97, 1) 50%,
    rgba(0, 71, 102, 1) 50%,
    rgba(0, 71, 102, 1) 75%,
    rgba(196, 212, 224, 1) 75%,
    rgba(196, 212, 224, 1) 100%
  );
}
.footer_list {
  display: flex;
  justify-content: space-between;
}
.footer_list a {
  color: #000;
}
footer h5 {
  color: #004766;
  font-size: 18px;
  margin-bottom: 15px;
}
footer .fab {
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #fff;
  background: #004766;
  text-align: center;
  border-radius: 50%;
  margin-top: 50px;
  font-size: 22px;
  transition: all 0.3s ease;
}
footer .fab:hover {
  background: #709C59;
}

/* general styles */
p:last-child {
  margin-bottom: 0;
}


/* page builder sidebar */
#sidebar-off {
  display: none;
}
.sidebar_widget {
  padding: 30px;
  background-color: #E3EDD7;
  position: relative;
  border-radius:10px;
}
.sidebar_widget a:hover {
  text-decoration: underline !important;
}
#sidebar-on {
	margin-bottom:40px;
}
.sidebar_widget .tape {
  position: absolute;
  top: -25px;
  left: 50%;
  margin-left: -53px;
  height: 50px;
  width: auto;
}
.sidebar_widget ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sidebar_widget ul.menu .nav-link {
  padding: 5px 0;
  font-size: 14px;
  color: #000;
}
.sidebar_widget.sidebarwidget-on {

}
.sidebar_widget.sidebarwidget-off {
  display: none;
}

.sidebar_freetext {
  margin-top: 50px;
}
/* 
aside.js-sticky-widget {
  position: sticky;
  top: 50px;
} */

.request .tns-nav .tns-nav-active {
  background-color: #C3D4DF;
}

.read_testimonial p {
  font-size: 18px;
}

p.author,
p.location,
p.role {
  margin-bottom: 0;
  font-size: 14px;
  margin-bottom: 0;
  line-height: 1.5em;
}

p.author:before {
  content: '';
  display: block;
  height: 2px;
  width: 30px;
  margin: 30px 0;
  background-color: #fff;
}

p.author {
  position: relative;
  margin-top: 15px;
  font-weight:bold;
  font-size: 16px;
}

.quote_icon {
  text-align: left;
  font-size: 50px;
  color: #fff;
  margin-bottom: 15px;
}

/* shop */
.shop_promos img {border-radius: 10px; margin-top: 30px;} 

/* page template: team */
.team_col > img {
  width: 100%;
  padding: 30px;
  border-radius: 50%;
}

.team_col + .team_col {
  margin-bottom: 50px;
}

/* expand col button */
button.bg-orange-button,
button.bg-orange-button:hover,
button.bg-orange-button:active,
button.bg-orange-button:focus {
  background: transparent;
  padding: 0;
  border:0;
  box-shadow: none;
  text-shadow: none;
  font-weight:bold;
  color: #709C59 !important;
  position: relative;
  padding-left: 20px;
  height: auto;
}

button.bg-orange-button:before {
    content: '\f067';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    left: 0;
    top: 2px;
    font-size: 12px;
    position: absolute;  
}

button.bg-orange-button.bg-close:before {
  content: '\f068';
}

ul.team_info {
  list-style: none;
  margin: 0; padding: 0;
  margin-top: 15px;
}

ul.team_info li {
  display: inline-block;
  font-size: 18px;
}

ul.team_info li a {
  display: block;
  width: 40px;
  text-align: center;
  line-height: 40px;
  height: 40px;
  border-radius: 50%;
  color: #111;
  background-color: #C4D4DF;
}

/* highlighted text */
.highlight_element {
  padding: 30px;
}
.highlight_element.background-green {
  background-color: #709C59;
  color: #fff;
}
.highlight_element.background-blue {
  background-color: #004766;
  color: #fff;
}
.highlight_element.background-lightblue {
  background-color: #C4D4DF;
}

/* page builder intro */
section.page_intro {
  padding: 50px 0 50px 0;
  border-bottom: 1px solid rgb(112 112 112 / 10%);
  margin-bottom: 50px !important;
}

/* page builder */
#page_header {
  height: 500px;
  background-size: cover;
  background-position: center;
}

ul.li_horozontal {
  padding: 0;
	list-style:none;
}

ul.li_horozontal li {
  float:left;
  margin:0 15px;
}
ul.li_horozontal li:last-child {
  margin-right: 0;
}
ul.li_horozontal .icon_wrap {
  padding: 13px;
  width: 100px;
  height: 100px;
  line-height: 60px;
  border: 3px solid #000;
  border-radius: 50%;
  text-align: center;
}
ul.li_horozontal .icon_wrap img {
}
ul.li_horozontal .icon_caption {
  max-width: 100px;
  padding: 5px;
  line-height: 1.2em;
  font-size: 14px;
  text-align: center;
}


/** page builder slider nav **/
.tns-nav {width: 100%; text-align: center; margin-top: 5px;}
.tns-nav button { width: 15px; height: 15px; background-color:#004766; border-radius: 50%; border:0; padding: 0;  }
.tns-nav button + button {margin-left: 7px;}
.tns-nav .tns-nav-active { background-color: #709C59 }
.tns-item img {
  width: 100%;
}


/* login/register */
.login_bar {
  text-align: right;
  padding: 10px;
}
.login_bar a {
  display: inline-block;
  padding: 7px 15px;
  font-weight: bold;
  border-radius: 10px;
  background-color: #709C59;
  color: #fff;
}

#postcode_check {
	position:relative;
	top:-170px;
}
.hello_bar {
	padding:12px 5px;
	font-size:14px;
	line-height:1.1em;
	background:#004766;
	color:#fff;
	text-align:center;
}
.hello_bar a {
	color:#fff;
	text-decoration:underline !important;
}
.hello_bar p {
	margin:0;
}

.hello_bar .desktop {
	display:none;
}

/* Media Query */

@media (max-width: 1800px) {
  .navbar-nav {
    margin-left: 80px;
  }
}
@media (max-width: 1730px) {
  .container-fluid {
    padding: 0 60px;
  }
}
@media (max-width: 1600px) {
  body {
    font-size: 16px;
    line-height: 24px;
  }
  .container-fluid {
    padding: 0 30px;
  }
  .banner p {
    max-width: 430px;
  }
  .container {
    max-width: 1140px;
  }
  .navbar-brand img,
  .footer_logo {
    width: 160px;
  }
  .navbar-nav {
    margin-left: auto;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 15px;
    margin-right: 25px;
  }
  .banner h1 {
    font-size: 52px;
    line-height: 60px;
  }
  .banner h4 {
    font-size: 28px;
    line-height: 30px;
  }
  .btn {
    font-size: 14px;
    padding: 12px 50px 12px 24px;
  }
  .main_title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 24px;
  }
  .feature .media-body h4 {
    font-size: 20px;
    line-height: 26px;
  }
  .feature img {
    margin-right: 30px;
    width: 90px;
  }
  .feature .offset-xl-1 {
    padding-right: 0 !important;
  }
  .caret {
    top: 40px;
    width: 120px;
  }
  .service_body {
    padding: 30px 65px 35px 35px;
  }

  .process li img {
    width: 150px;
  }
  .process {
    margin-bottom: 50px;
  }
  .request {
    padding-top: 120px;
  }
  .request_box {
    padding: 30px;;
    margin-bottom: 90px;
  }
  .request_box h2 {
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 25px;
  }
  .veggies {
    right: -8%;
    top: -49%;
  }
  .process:after {
    top: 25%;
  }
  .banner .col-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 73%;
    flex: 0 0 73%;
    max-width: 73%;
    margin-right: -15%;
  }
  .banner .col-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  
  .certification_img {
    width: 80px;
  }
}

@media (min-width: 1025px) {
	header .nav_logo .custom-logo {
		height: 94px;
		width: auto;
	}	
	
	header .navbar-expand-lg .navbar-nav .nav-link {
		margin-right:35px;
	}
	.menu-item-has-children > a::after {
		right:20px;
	}

}

@media (min-width: 1300px) { 
	body.home .banner {
		padding-top:200px;
	}
}

@media (max-width: 1024px) {
#page_header {
	height:250px;
}
.nav_logo {
	position: absolute;
    top: 0;
    left: 0;
}
  .dropdown-item {
    font-size: 14px;
  }
  .banner h1 {
    font-size: 44px;
  }
  .banner h4 {
    font-size: 24px;
  }
  .banner p {
    max-width: 380px;
    margin-bottom: 25px;
  }
  .feature .offset-xl-1 {
    padding: 0 25px !important;
  }
  .container {
    max-width: 960px;
  }
  .main_title {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 20px;
  }
  .feature .media-body h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .feature img {
    margin-right: 15px;
    width: 75px;
  }
  .caret {
    width: 90px;
  }
  .flower {
    left: -12px;
    width: 50px;
  }
  .leaf {
    right: 0;
    width: 50px;
    z-index: -1;
  }
  .request_box {
    padding: 40px 80px;
    margin-bottom: 60px;
  }
  .veggies {
    right: -4%;
    top: -37%;
    width: 250px;
  }
  .request_box h2 {
    font-size: 25px;
    line-height: 36px;
  }
  footer h5 {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .certification_img {
    width: 60px;
  }
  footer .fab {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
	header .nav_logo .custom-logo	{
		height:60px;
	}
}
@media (max-width: 991px) {
  .stack-lg {
	  margin-top:50px
	}
  .caret {
    top: 10px;
  }
	
	.page-container .archive_shop li:nth-child(odd) {
		padding-right:0 !important;
	}
	
	.gallery-columns-4 {
		grid-template-columns: repeat(2, 1fr);
	}
	.gallery-columns-3 {
		grid-template-columns: repeat(2, 1fr);
	}	
	.gallery-columns-5 {
		grid-template-columns: repeat(2, 1fr);
	}	
  	
  .navbar-toggler {
    width: 60px;
    height: 60px;
    background: #004766;
    border-radius: 34px;
    outline: none !important;
    padding: 0 !important;
    z-index: 99;
  }
  .navbar-toggler span {
    width: 25px;
    margin: 0 auto;
    height: 2px;
    background: #fff;
    display: block;
    position: relative;
    transition: all 0.3s ease;
  }
  .navbar-toggler span:after,
  .navbar-toggler span:before {
    content: '';
    width: 25px;
    height: 2px;
    background: #fff;
    display: block;
    position: absolute;
    top: 7px;
    transition: all 0.3s ease;
  }
  .navbar-toggler span:before {
    top: auto;
    bottom: 7px;
  }
  .navbar-toggler:not(.collapsed) span {
    background: transparent;
  }
  .navbar-toggler:not(.collapsed) span:before {
    transform: rotate(45deg);
    transform-origin: center;
    bottom: 0;
    background: #fff;
  }
  .navbar-toggler:not(.collapsed) span:after {
    transform: rotate(-45deg);
    transform-origin: center;
    top: 0;
    background: #fff;
  }
  .navbar-collapse,
  .collapsing {
    position: sticky !important;
	top:0;
    width: 100%;
    background: #fff;
    height: 100% !important;
    transition: none !important;
    overflow: visible !important;
  }
  .navbar-nav {
    margin-left: 30px;
    align-items: flex-start !important;
    margin-top: 150px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 24px;
    margin-right: 20px;
    line-height: 24px;
  }
  .navbar-expand-lg .navbar-nav li {
    margin-bottom: 50px;
  }
  .navbar-nav .dropdown-menu {
    position: static;
    float: none;
    margin-top: 50px;
    border-radius: 0;
    padding: 0;
  }
  .dropdown-item {
    font-size: 16px;
    font-weight:bold;
  }
  .dropdown.show .dropdown-toggle::after {
    right: 0;
    top: 25px;
    transform: rotate(180deg);
  }
  .banner h1 {
    font-size: 32px;
    line-height: 40px;
  }
  .banner h4 {
    font-size: 18px;
  }
  body {
    font-size: 14px;
    line-height: 22px;
  }
  .btn {
    font-size: 12px;
    padding: 8px 50px 8px 20px;
  }
  .navbar {
    padding: 10px 0;
  }
  .form-inline .form-control {
    min-width: 232px;
    height: 45px;
    font-size: 14px;
  }
  .feature {
    padding: 50px 0;
  }
  .main_title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
  }
  .feature p,
  .service_block p {
    margin-bottom: 15px;
  }
  .feature .media-body h4 {
    font-size: 16px;
    line-height: 24px;
  }
  .feature img {
    margin-right: 15px;
    width: 55px;
  }
  .service_body {
    padding: 25px 45px 25px 25px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row > [class*='col-'] {
    padding-left: 15px;
    padding-right: 15px;
  }
  .feature .offset-xl-1 {
    padding: 0 15px !important;
  }
  .service_block {
    margin-bottom: 30px;
  }
  .process li img {
    width: 100px;
  }
  .process::after {
    top: 21%;
    height: 7px;
  }
  .process .main_title {
    margin: 15px 0;
  }
  .process {
    margin-bottom: 30px;
  }
  .request {
    padding-top: 50px;
  }
  .request_box {
    padding: 30px 60px;
    margin-bottom: 50px;
  }
  .request_box h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
  }
  .veggies {
    top: -27%;
    width: 160px;
  }
  footer {
    padding: 20px 0 30px;
  }
  .footer_list {
    flex-flow: wrap;
  }
  .footer_list > * {
    width: 33%;
    margin-top: 30px;
  }
  .footer_list > :last-child,
  .footer_list > :first-child {
    order: -1;
    width: 50%;
  }
  footer .fab {
    margin-top: 20px;
  }
  .footer_list a {
    word-wrap: break-word;
  }
}
@media (max-width: 767px) {
	.shopnow a {
		display: inline-block;
		width: auto;
		margin-top: 10px;
		background: #a3b861;
		border-radius: 30px;
		color: #fff;
	}	
	table.shop_table_responsive tr td.product-remove a {
		position:relative;
	}
	table.shop_table_responsive tr td.product-remove a:after {
		content:' remove';
		position:absolute;
		left:25px;
		font-size:12px;
		color:#000 !important;
		display:inline-block;
	}
	  .stack-md {
		margin-top: 50px;
	  }
	
	section.testimonials .container {
		padding-left:15px;
		padding-right:15px;
	}
	#sidebar-on {
		display:none;
	}
	
	.help .broc, .help .prot {
		height:50px;
	}
	.carrot.float,
	.cauli.float2 {
		height:60px;
	}

	
	body.woocommerce-cart td.product-subtotal {
		display:none;
	}
	
	body.woocommerce-cart .product-price:before {
		content:'Price: ';
		display:inline-block;
	}
	body.woocommerce-cart .product-quantity:before {
		content:'QTY: ';
		display:inline-block;
	}
	table.shop_table .quantity {
		display:inline-block;
	}
	
	body.woocommerce-cart section.page_intro {margin-bottom:0 !important;;}
	
  body.woocommerce-cart .container,
  body.woocommerce-checkout .container {
	  padding-left:15px;
	  padding-right:15px;	  
	}
	
	h3#order_review_heading {margin-top: 50px;}

	.woocommerce-checkout-review-order-table td {
		width:50%;
		line-height:1.4em;
	}
	.order-total {
		font-size:18px;
	}
	#payment {
		margin-top:30px;
	}
	#shipping_method label {
		font-size:13px;
	}
	#shipping_method input {
		margin-right:0;
	}

  .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 20px;
  }
  .navbar-expand-lg .navbar-nav li {
    margin-bottom: 35px;
  }
  .navbar-nav .dropdown-menu {
    margin-top: 35px;
  }
  .dropdown-item {
    font-size: 18px;
  }
  .caret {
    top: -10px;
    width: 50px;
  }

  
  .navbar {
    padding: 20px 0;
  }
  .container-fluid,
  .container {
    padding: 0 26px;
  }
  .banner::before {
    width: 91%;
  }
  .banner {
    padding: 0;
    margin-top: 0;
  }
  .banner h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .banner h4 {
    font-size: 24px;
    line-height: 35px;
  }
  .banner p {
    max-width: 320px;
    margin-bottom: 17px;
  }
  .banner h4 {
    font-size: 24px;
    line-height: 35px;
    max-width: 220px;
  }
  .banner .col-md-7,
  .banner .col-md-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-right: 0;
  }
  .main_title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 15px;
  }
  body {
    font-size: 19px;
    line-height: 30px;
  }
  .btn {
    font-size: 14px;
    padding: 8px 40px 8px 15px;
  }
  .form-inline label {
    padding-right: 0;
    padding-left: 15px;
    text-align: left;
    display: block;
    width: 100%;
  }
  .form-inline label:nth-child(3) {
    margin-left: 0;
    margin-top: 8px;
  }
  .feature .media {
    margin-top: 20px;
    margin-bottom: 0;
  }
  .feature .media-body h4 {
    font-size: 18px;
    line-height: 30px;
  }
  .service_block {
    margin-bottom: 26px;
  }
  .process {
    display: block;
  }
  .process li {
    max-width: 100%;
    z-index: 9;
    position: relative;
    display: flex;
    margin-bottom: 20px;
    align-items: flex-start;
    text-align: left;
  }
  .process .main_title {
    margin: 8px 0;
  }
  .process li img {
    width: 100px;
    margin-right: 20px !important;
  }
  .process::after {
    top: 30%;
    height: 3px;
    width: 95%;
    transform: rotate(90deg);
    margin: 0;
    left: -34%;
    right: auto;
  }
  .food_process .text-center {
    text-align: left !important;
  }
  .request_box {
    padding: 30px;
    margin-bottom: 50px;
    border-radius: 10px;
    display: block;
  }
  .request_box h2 {
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 15px;
  }
  .request_box p {
    margin-bottom: 15px !important;
  }
  .food_process .cta_links .list-inline-item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .veggies {
    top: -7%;
    width: 160px;
    right: -8%;
  }
  .footer_list > * {
    width: 100%;
  }
  footer h5 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .footer_list > :last-child {
    text-align: right;
    margin-top: 35px;
  }
  footer:before {
    height: 5px;
  }
  .service_body {
    padding: 25px;
  }
  .btn_white.mt-15 {
    margin-top: 0;
  }
}
@media (max-width: 576px) {
  .veggies {
    right: -12%;
  }
  .promo_banner_mob {
	  display:block;
	}	
	.promo_banner_desktop {
		display:none;
	}
  .request_box br {
    display: none;
  }
}

@media (min-width: 577px) {
	.promo_banner_mob {
		display:none;
	}
	
	body.home .banner {padding-top:150px;}	
}
.promo_banner_mob,
.promo_banner_desktop {
	width:100%;
	height:auto;
}
@media (max-width: 542px) {
  .btn_white.mt-15 {
    margin-top: 15px;
  }
  .process::after {
    display:none;
  }	
}
@media (min-width: 992px) {
	.dropdown:hover>.dropdown-menu {
	  display: block;
	}
	.dropdown-menu {
		min-width: 200px;
	}
}

.flex {
  display: flex;
}

.end-self {
  align-self: flex-end;
}


.shortcode-btn.align_left {
  text-align: left;
}
.shortcode-btn.align_right {
  text-align: right;
}
.shortcode-btn.align_center {
  text-align: center;
}
.shortcode-btn.align_inline {
  display: inline-block;
}
.shortcode-btn.align_inline + .shortcode-btn.align_inline {
  margin:5px 7.5px;
}
.shortcode-btn + .shortcode-btn {
  margin-top: 15px;
}


#page_header + .page-container {
  margin-top: 0;
}

.page-container section {
  margin-bottom: 15px;
}
section.section-break {
  margin-bottom: 45px;
}

.page-container section img.size-full {
  width: 100%;
  height: auto;
}
.page-container section figure {
  margin: 0;
  width: 100% !important;
}


section.accordion_element h4 {
  font-size: 16px;
}



/* sticky nav */
body,
html {height:100%}

.no_padding {
padding: 0 !important;
}

body.blog #page_header {
	display:none;
}
.blog_container {
  padding: 50px 0;
}

.archive_caption {
  text-align: center;
  padding: 15px 15px 0 15px;
}

.archive_caption .post_meta {
  padding: 0 0 15px 0;
  font-size: 14px;
}

.archive_caption p:last-child {
	margin-bottom:0;
}

.archive_post img {
  width: 100%;
  height: auto;
}

.archive_post h2 {
  font-size: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  display: inline-block;
}

.archive_post h2 a { 
color: #709C59;
}


.post_category {
  display: block;
  padding: 0 0 15px 0;
  font-size: 14px;
  font-weight: bold;
}

.post_category a {
  color: #004766;
  font-weight:bold;
}

.post_meta a {
  color: #709C59;
}
.blog_sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  padding-bottom: 30px;
}
.blog_sidebar a {
  color: #000;
  font-size: 14px;
}
.blog_sidebar .sidebar_widget {
  padding-bottom: 15px;
}
.blog_sidebar #search-3 {
  margin-top:15px;
}
.blog_sidebar #search-3 * {
  width: 100%;
}
.blog_sidebar #search-3 form {
  position: relative;
  margin-bottom: 15px;
}
.blog_sidebar #search-3 form input[type='search'] {
  padding-right: 90px !important;
  background-color: #fff;
}
.blog_sidebar #search-3 form input[type='submit'] {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
  padding: 10px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

/*woocommerce dashboard */
body.woocommerce-account .page-container {
  padding: 50px 0;
}
body.woocommerce-account .woocommerce {
  border:5px solid #004766;
  display: table;
  width: 100%;
  background-color: #004766;
}
.woocommerce-MyAccount-navigation {
  width: 200px;
}
.woocommerce-MyAccount-navigation ul li:hover {
  background-color: #003850;
}
body.woocommerce-account .woocommerce > * {
  display: table-cell;
  vertical-align: top;
}

body.woocommerce-account form p.form-row {
  width: 100%;
  max-width: 300px;
}
body.woocommerce-account form p.form-row label {
  width: 100%;
  display: block;
  font-size: 14px;
}

.woocommerce-notices-wrapper + form {
  margin-top: 30px;
}

.woocommerce-error,
.woocommerce-info, .woocommerce-noreviews, p.no-comments,
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
  margin: 0;
  list-style: none !important;
  padding: 7.5px 15px;
  color: #000;
  font-size: 14px;
  line-height: 1.9em;
}


body.woocommerce-account form p.form-row span,
body.woocommerce-account form p.form-row span *,
p.woocommerce-form-row span,
p.woocommerce-form-row * {
  width: 100%;
}

.woocommerce-MyAccount-content {
  padding: 15px 30px;
  background-color: #fff;
}
.woocommerce-MyAccount-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #004766;
  font-size: 15px;
}

.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: #C4D4DF;
}

.woocommerce-MyAccount-content a {
  color: #222;
  text-decoration: underline !important;
}

.woocommerce-info a, .woocommerce-noreviews a, p.no-comments a {
  color: #000;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
  color: #000;
}

.woocommerce-MyAccount-navigation ul a {
  padding: 10px 15px;
  display: block;
  color:#fff;
}

.account_login {
  background-color: #fff;
  padding: 30px;
}

.woocommerce-privacy-policy-text {
  font-size: 13px;
}


/** woocomemrce single page */
.product_macro {
	font-size:13px;
  border-radius: 10px;
}

.product_macro td {
	padding:5px;
	border:1px solid #a3b861;
}

.product_macro thead td {
	background:#a3b861;
  color: #fff;
  line-height: 1.1em;
}
.accordion-item .minus,
.accordion-item .plus {
	font-size:30px;
  border:2px solid #004766;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
}
.accordion-item .plus:hover {
  background-color: #004766;
  color: #fff;
}
.accordion-item .minus {
	display:none;
}
.accordion-item.active .plus {
	display:none;
}
.accordion-item.active .minus {
	display:block;
  border:2px solid #a3b861;
  background-color: #a3b861;
  color: #fff;
}

.accordion-item span {
	font-size:14px
}

.wc-tabs-wrapper .accordion-header {
	color:#004766;
	font-weight:bold;
}

.accordion-item.active .accordion-header {
	color:#a3b861;
}

#wooswipe .thumbnails {
	margin:0;
}
#wooswipe .thumbnails li,
#wooswipe .slick-list {
	margin-left:0;
}
#wooswipe .slick-list {
	margin-right:0;
	margin-top:5px;
}
.dietary-image img {
	height:45px;
	width:auto;
}
.dietary-image {
	display:inline-block;
}

.single_product .dietary-image {
	margin-top:15px;
}
footer ul {
  list-style:none;
  margin:0;
  padding:0;  
}

footer ul li {
	margin-bottom:10px;
}

footer ul li a {
  padding:5px 0 !important;
}

.logo_col > div {
  width:50%;
  float:left;
  padding:5px;
}

.logo_col div img {
  max-height:110px;
  width:auto;
}

.woocommerce-pagination {
  text-align:center;
  clear:both;
  display:block;
}
.woocommerce-pagination ul {
  display:block;
  list-style:none;
    clear:both;
}
.woocommerce-pagination ul li {
  display:inline-block;
}

p:last-child,
.accordion-header p {margin-bottom:0 !important}

.archive_shop li:nth-child(odd) {
	padding-right:15px !important;
}
.archive_shop li:nth-child(even) {
	padding-left:15px !important;		
}


.shop_table .quantity button {
  display: none;
}

.woocommerce-breadcrumb {
  font-size: 14px;
  line-height:1.2em;
  font-weight: bold;
  color:#000;
  margin-bottom: 10px;
}
nav.woocommerce-breadcrumb {
	display:none;
}
.single_product {
	margin-top:50px;
}
.single_product nav.woocommerce-breadcrumb {
	display:block;
}
.woocommerce-breadcrumb a {
  font-weight: normal;
  color:#709C59;
}

.btn_back {
  margin: 12px 0 32px;
}

.btn_back input {
  padding: 0 20px;
}

table.variations {
  width: auto;
}
table.variations label {
  margin-bottom: 0;
}

/* * 
 * Page navigation
 * */
header {background-color: #fff;}
body.home header {
  background-color: transparent;
}
header {
  position: sticky;
  top: 0;
  width:100%;
  text-align: left;
  display: flex;
  align-items: flex-end;
}
header.scrolled,
body.home header.scrolled {
  background-color: #fff;
}
header .nav_logo {
	display: inline-block;
	padding: 10px;
	position: absolute;
	z-index:10000;
	top: 0;
	left: 0;
}
header .nav_menus {
  clear: both;
  display: inline-block;
  flex-grow: 4;
}
header #menu-accounts {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right;
  margin-right: 20px;
}
header #menu-accounts img {
  height: 20px;
  width: auto;
}
header #menu-accounts li {
  display: inline-block;
}

header .navbar {
  padding: 0;
}

header .nav_btn a {
  border: 3px solid #709C59;
  border-radius: 30px;
  color: #709C59;
  font-weight: bold;
	height:40px;
	padding:9px 18px;
}
header .nav_btn a:hover {
  color: #fff !important;
  background-color: #709C59;
}

header #menu-accounts a:visited, header #menu-accounts a:hover,
header #menu-accounts a {
  color: #709C59;
}

header .account_nav {
  margin-top: 10px;
  display: flex;
  justify-content: flex-end;
}
header .search_widget {
  display: inline-block;
}
header .search_widget label {
  display:none;
}

header .search_widget .wp-block-search__inside-wrapper {
  position: relative;
}
header .search_widget {
  margin-right: 5px;
}
header .search_widget input {
  width: 250px;
  padding: 0 70px 0 15px;
  border: 0 !important;
}
header .search_widget button {
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  text-transform: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-appearance: none;
  background-color: #004766 !important;
  color: #fff !important;
}

body.logged-out #menu-accounts .log_out,
body.logged-out #menu-accounts .my_account {
  display: none;
}

body.logged-in #menu-accounts .register, 
body.logged-in #menu-accounts .login {
  display: none;
}


.nav-link {
  padding: 0.3rem 1rem;
	line-height:1.1em;
}

.single_testimonial {
	background-color:#709C59;
	border-radius:10px;
	color:#fff;
	padding:20px;
}

.single_testimonial p {
	font-size:14px;
}
.single_testimonial:nth-child(2n+0) {
	background-color:#004766;
}
.single_testimonial:nth-child(3n+0) {
	background-color:#C4D4DF;
	color:#000;
}


/**
 * Woocommerce 
 */

 .meta_dist {
  margin: 0;
  padding: 0;
  list-style: none;
  border-bottom: 1px solid #ccc;
  padding-bottom: 15px;
  margin-bottom: 15px;
 }
 .serving_info {
  color: #709C59;
  font-size: 16px;
  margin-top: 40px;
 }

 body.logged-out .meta_dist li:last-child,
 body.role-customer .meta_dist li:last-child {
  display: none;
 }



/**
 * Extracted from customizer 
 */
body.woocommerce-cart .page-container,
body.woocommerce-order-received .page-container {
	margin-bottom:50px;
}
.woocommerce-order.order-confirmed img {
  width:100px;
}
.woocommerce-order.order-confirmed {
  text-align:center;
}
.woocommerce-order.order-confirmed ul {
  list-style:none;
  margin:0;
  padding:0;
}
.xcp-btn {
    background-color: #004766;
    color: #ffffff !important;
    border-radius: 30px;
    border: 1px solid #004766;
}
.xcp-btn:visited, .xcp-btn:active, .xcp-btn:hover {
  color:#fff;
}
input[type=number].xoo-cp-qty {
  background:transparent !important;
  padding:0 !important;
}

td.xoo-cp-ptitle a {font-size:14px; color:#111; line-height:1.2em;}
.xoo-cp-qtybox * {border:0}
.added_to_cart.wc-forward {display:none;}


.woocommerce-additional-fields {
  margin-top:40px;
}
.woocommerce-form-coupon-toggle .woocommerce-info {
  border-radius:15px;
}

.checkout_coupon p.form-row {
  max-width:200px;
  float:left;
}
.checkout_coupon p {font-size:14px;}
.checkout_coupon input {height:53px}

form.woocommerce-checkout {
  margin-bottom:50px;
}






/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {	
  .dish_img {
    max-width: 50%;
  }
	.hello_bar .desktop {
		display:block;
	}	
	.hello_bar .mobile {
		display:none;
	}	
	.woocommerce-billing-fields__field-wrapper p.form-row,
	.woocommerce-shipping-fields__field-wrapper p.form-row{
	  width:49%;
	}
	.woocommerce-billing-fields__field-wrapper p.form-row:nth-child(even),
	.woocommerce-shipping-fields__field-wrapper p.form-row:nth-child(even){
	  float:right;
	}
	.woocommerce-billing-fields__field-wrapper p.form-row:nth-child(odd),
	.woocommerce-shipping-fields__field-wrapper p.form-row:nth-child(odd){
	  float:left;
	}	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .safe {
    min-height: 400px;
  }
  .help form {display: flex; max-width: 900px; margin: 0 auto;}
  .help .gform_footer {margin-top: 0 !important;}

}


/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1024px) {
	#sidebar-on { margin-bottom:0 }
	.mobile_logo {
		display:none;
	}
  .dropdown:hover .dropdown-menu {
    display: block;
    animation: anim 0.3s linear;
    background-color: #8BB36D;
  }	
}



/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
	 .safe {
    min-height: 500px;
  }
}




form.woocommerce-cart-form,
.cart-collaterals {
  font-size:14px;
  line-height:1.2em;
}
form.woocommerce-cart-form a {
  color:#111;
}




/* # #
# Keyframes
# */

.float {
  animation: float 6s ease-in-out infinite;
}

.float2 {
  animation: float 4s ease-in-out infinite;
}

@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-20px);
  }
  100% {
    transform: translatey(0px);
  }
}

@keyframes float2 {
  0% {
    transform: translatey(0px);
  }
  30% {
    transform: translatey(-10px);
  }
  50% {
    transform: translatey(0px);
  }
  70% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }  
}


/*** carousel ***/
.tns-controls {text-align: center; padding-right: 15px;margin-top: 20px;}
.tns-controls button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  padding: 0;
  background-color: #a3b861;
  background-size: 17px;
  background-repeat: no-repeat;
  background-position: center;
  border: 0;
}
.tns-controls button:first-child {
  background-image: url(../img/left-arrow.svg);
}
.tns-controls button:last-child {
  background-color: #a3b861;
  margin-left: 10px;
  background-image: url(../img/right-arrow.svg);
}

#menu-primary {
    margin-top:10px;
}
.shop_btn a {
    background: #004766;
    color: #fff !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-radius: 30px;
    position: relative;
    top:-5px;
}


/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/

.megamenu {
  position: static;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
}


/*
*
* ==========================================
* Gravity forms pop up
* ==========================================
*
*/

.alert-3 {
    background:#fff;
    padding:15px;
}
.gform_page_footer {
    padding:0 !important;
}

.stack-all {
	margin-top:70px;
}
.stack-all:first-child {
	margin-top:0;
}

body .btn:visited, body .btn:active, body .btn:hover {
	color:#fff;
}

.search-form input {
	height:40px;
}
.search-form .search-submit {
	line-height:15px;
}


#responsive-menu-pro-container #responsive-menu-pro-title {
	background-color:transparent;
}
ul#responsive-menu-pro a {
	font-weight: bold;
}
ul#responsive-menu-pro ul.responsive-menu-pro-submenu a {
	font-weight:normal;
}

.accordion-content .btn {
	text-decoration:none;
} 
.flex-control-nav {
	padding-top:10px !important;
}
.flex-control-nav li + li {
	padding-left:10px;
}

body.logged-out .download_pdf,
body.role-customer .download_pdf {
	display:none;
}	

body.logged-out .dist_show,
body.role-customer .dist_show{
    display:none;
}


.custom_meta ul {
    list-style:none;
    margin:10px 0;
    padding:10px 0;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}
.page-container .custom_meta ul li {
    padding-left:0 !important;
    padding-right: 0 !important;
}

.single_meta_wrap {
    margin-bottom:15px;
    font-size:16px;
    display:block;
}

/*** Post Grid **/
.post_grid .archive_caption {
	background:#709C59;
	color:#fff;
	padding:20px;
}
.post_grid .archive_caption h3 {
	font-size:20px;
	color:#fff;
}
.post_grid .archive_caption a {
	color:#fff;
}
.post_grid img {
	width:100%;
	height:auto;
}
.post_grid .archive_caption .btn {
	background:transparent;
	border:3px solid #fff;
	text-transform:none;
	font-size: 17px;
    padding: 8px 38px 8px 15px;	
}

/*** slide open postcode **/
.postcode_slide {
	display:none;
	background: #004766;
    padding: 0 10px 15px 10px;	
}
.postcode_slide h2 {
	display:none;
}
.postcode_check_form {
	max-width:350px;
	margin:0 auto;
}
.postcode_check_form input:before {
	content:'Enter Your Postcode: ';
	display:inline-block;
}
.postcode_check_form p, .postcode_check_form span {
	color:#fff;
}
body .postcode_check_form button {
	right:0 !important;
	background-color:#a3b861 !important;
	height:40px !important;
	top:0;
}
#sidebar_check {
	background-color:#004766;
	padding:22px;
	color:#fff;
}
#sidebar_check p {
	color:#fff;
    font-size: 13px;
    line-height: 16px;	
}
#sidebar_check h4 {
	font-size:18px;
	color:#fff;
	margin-bottom:5px;
}

.page-container section p a,
.page-container section p a:hover,
.page-container section p a:visited{
	color:#709C59;
	text-decoration:underline !important;
}

.post_wrap1 {
	background-color:#709C59;
	height:100%;
}

ul.li_vertical {
	padding:0;
}
ul.li_vertical li {
	display:flex;
	margin-bottom:10px !important;
	column-gap: 20px;
	font-weight:900;
	align-items:center;
	list-style:none;
	font-size:20px;
}

ul.li_vertical li img {
	margin-bottom:10px;
}